W3C home > Mailing lists > Public > xproc-dev@w3.org > October 2009

Re: Can't get Calabash to work with the latest SAXON

From: Florent Georges <fgeorges@fgeorges.org>
Date: Mon, 26 Oct 2009 20:43:30 +0100
Message-ID: <ebaca5bf0910261243s40fb8bb4qdf45506f93184df5@mail.gmail.com>
To: "Costello, Roger L." <costello@mitre.org>
Cc: "xproc-dev@w3.org" <xproc-dev@w3.org>
2009/10/26 Costello, Roger L. wrote:

  Hi,

> I am unable to get Calabash to work with the latest version
> of SAXON (saxonee9-2-0-2j).

> ...

> Any ideas on what I'm doing wrong?

  Norman will maybe give you more details, but Calabash 0.9.15 is
dedicated to Saxon 9.1, while he is adapting it to 9.2 for the next
release.  You can use the latest revision on the Subversion
repository, it works with 9.2.

  Regards,

-- 
Florent Georges
http://www.fgeorges.org/
Received on Monday, 26 October 2009 19:44:00 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Monday, 26 October 2009 19:44:01 GMT